QGIS Application - Bug report #8849
% complete behind progress bar
2013-10-15 03:48 AM - Jonathan Moules

Status: Closed
Priority: Normal
Assignee:

Category: GUI

Affected QGIS version:2.0.1
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 17531

Description

The text for "n%" complete when scanning Oracle database tables is behind the progress bar. So when the bar is > 50% or so, the text is

occluded.

See attached.

Also, the bar is pretty much invisible having no contrast with the background (why I've only noticed it now). It should ideally be a nice

bright colour.

History

#1 - 2013-12-17 04:00 AM - Jonathan Moules

This seems to have been solved in Master. Someone want to confirm and close?

#2 - 2014-03-24 07:25 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Closed, reopen if necessary

Files

Clipboard04.png

2025-06-08

4.51 KB 2013-10-15 Jonathan Moules

1/1




